.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 14px;
	text-align: center;
	}

#hdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 18px;
	}

.wk {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 14px;
	text-align: center;
	background-color: #19D8FF;
	color: black;
	}

.day {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 14px;
	text-align: right;
	}

.noday {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 14px;
	text-align: right;
	}

.MonthHdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 16px;
	font-weight: bold;
	background-color: blue;
	color: white;
	}

.Date {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	background-color: blue;
	color: white;
	}

.OJlc {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 16px;
	font-weight: bold;
	background-color: #19D8FF;
	color: black;
	text-align: center;
	}

.OJid {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 14px;
	text-align: center;
	}

.OJhelp {
	width: 400px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 14px;
	display: none;
	background-color: #FFFFA0;
	color: black;
	text-align: left;
	padding: 3px;
	}

